
Tripnet - Test case #24019
Tripnet Testing 
08/07/2017 05:03 pm - Sreerag Prasannan

Status: Closed Start date: 08/07/2017
Priority: Normal Due date: 08/14/2017
Assignee: % Done: 100%
Category: Test Case	 Estimated time: 0.00 hour
Target version: Spent time: 40.00 hours
End_Date: Initial Planned Hours:
remarks:
Description

History
#1 - 08/07/2017 05:04 pm - Sreerag Prasannan
- Status changed from New to In Progress

Tripnet testing

#2 - 08/07/2017 05:04 pm - Sreerag Prasannan
- % Done changed from 0 to 40

#3 - 08/08/2017 04:59 pm - Sreerag Prasannan
- % Done changed from 40 to 70

tripnet testing

#4 - 08/09/2017 05:08 pm - Sreerag Prasannan

tripnet testing

#5 - 08/10/2017 06:41 pm - Sreerag Prasannan
- % Done changed from 70 to 80

3otolat live, tripnet staging testing

#6 - 08/11/2017 05:06 pm - Sreerag Prasannan
- Due date changed from 08/08/2017 to 08/11/2017

3otolat live release

#7 - 08/14/2017 04:48 pm - Sreerag Prasannan
- Due date changed from 08/11/2017 to 08/14/2017
- Status changed from In Progress to Fixed not Tested
- % Done changed from 80 to 100

live support

#8 - 08/24/2017 08:18 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Sreerag Prasannan)

05/06/2025 2/2


